<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.88.1">
    <title>Signin Template · Bootstrap v5.1</title>    

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap-5.1.3-dist/css/bootstrap.min.css" rel="stylesheet">

    <script src="vendor/bootstrap-5.1.3-dist/js/bootstrap.bundle.min.js" crossorigin="anonymous"></script>

    <script>
        
    </script>

    <style>
        /* comentario dentro de CSS */
        
        /*
        
        <!-- Esto no es valido para CSS -->

        */
        .row>.col{
          padding-top: 0.75rem;
          padding-bottom: 0.75rem;
          background-color: rgba(39,41,43,0.03);
          border: 1px solid rgba(39,41,43,0.1);
        }
    </style>
  </head>
  <body>

    <div class="container">
      <div class="row row-cols-2">
        <div class="col">Column</div>
        <div class="col">Column</div>
        <div class="col">Column</div>
        <div class="col">Column</div>
      </div>
    </div>
    
      
  </body>
</html>
